@charset "utf-8";
/* HATSUKIホームページのcss */

/* body */
body{
	font-size: 16px;
	min-width: 320px;
}

/* 上部ロゴと会社情報 */
div#Top-logo{
	margin:0 auto;
	width:960px;
}

div#Top-logo img{
	width:480px;
}

div#Top-logo div.Address{
	float:right;
	line-height:18px;
}

/* ----------------------------------------------- */
/* ドロップダウン */
div#Navi{
	background-color:#9fb7d4;
	height:40px;
	width:100%;
	position:sticky;
	top:0;
	z-index:100;
}

div#Navi > ul{
	width:960px;
	height:40px;
	margin:0 auto;
	padding:0;
	display:flex;
}

div#Navi > ul li{
	position:relative;
	list-style:none;
	
}

div#Navi > ul li a{
	display:block;
	width:240px;
	height:40px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:2.8;
	background:#9fb7d4;
	transition:0.5s;
	text-decoration:none;
}

div#Navi > ul li a:hover{
	color:#fff;
	background:#white;
}

div#Navi > ul > li li:hover > a {
	background:#afc6e2;
}

div#Navi > ul li ul{
	top:40px;
	left:-40px;
	position:absolute;
}

div#Navi > ul li ul li{
	overflow:hidden;
	height:0;
	transition:0.2s;
	z-index:2;
}

div#Navi > ul li ul li a{
	border-top:1px solid #fff;
}

div#Navi > ul li:hover > ul > li{
	overflow:visible;
	height:40px;
}

div#Navi > ul li ul li ul:before{
	position:absolute;
	content:"";
	top:15px;
	left:30px;
	border:5px solid transparent;
	border-left:5px solid #fff;
}
/* ----------------------------------------------- */


div.Bg-image{
	background-image:url('./BG.jpg');
	background-size:cover;
	background-position:center center;
}



/* ----------------------------------------------- */
/* トップページ事業部案内 */
div.Index-title{
	padding:40px 0px 0px 40px;
	font-size:4ex;
}

/* Index-div-info */
div#Index-div-info{
	margin:0 auto;
	width:960px;
	background-color:white;
}

div#Index-div-info table{
	width:960px;
	margin:0 auto;
	border-collapse:separate;
	border-spacing:10px;
}

div#Index-div-info table tr td{
	width:465px;
	border-style:solid;
	border-color:aliceblue;
	text-align:center;
	vertical-align:top;
	padding-bottom:20px;
}

div#Index-div-info table tr td div{
	margin:10px 0px;
}

div#Index-div-info table tr td div a{
	font-size:4ex;
}

div#Index-div-info table tr td h2{
	margin:-10px 0px 0px 0px;
	font-weight:bold;
}

div#Index-div-info table tr td img{
	width:230px;
	height:230px;
	padding:0px 10px;
	float:left;
}

/* Index-div-item */
div#Index-div-item{
	margin:0 auto;
	width:960px;
	background-color:#F9F9F9;
}

div#Index-div-item h2{
	padding-left:40px;
}

div#Index-div-item div.Index-item-info{
	padding-left:40px;
	padding-right:40px;
	margin-top:-20px;
	text-indent:1em;
}
/* ----------------------------------------------- */


/* ----------------------------------------------- */
/* 事業部ページ */
div#Div-main{
	margin:0 auto;
	width:960px;
	background-color:white;
}

div#Div-main div{
	padding-left:2em;
	padding-right:2em;
	padding-bottom:1em;
	text-indent:1em;
}

div#Div-main strong{
	font-size:18px;
	padding-left:2em;
	padding-bottom:1em;
}

div#Div-main h1{
	font-size:36px;
	padding-top:10px;
	padding-left:50px;
}

div#Div-main h2{
	background-color:#FDF3D2;
	font-size:24px;
	line-height:32px;
	padding-left:2em;
	padding-right:2em;
}
/* ----------------------------------------------- */


/* ----------------------------------------------- */
/* 会社概要 */
div#Overview-main{
	margin:0 auto;
	width:960px;
	background-color:white;
}

div#Overview-main table{
	width:860px;
	margin-left:20px;
}
/* ----------------------------------------------- */





/* ----------------------------------------------- */
/*ページ下部の各種リンク*/
table#Footer{
	margin:0 auto;
	background-color:slategrey;
	color:white;
	/*margin-top:-20px;*/
	/*border-style:dotted;*/
	z-index:2;
}

table#Footer tr a{
	color:white;
}

table#Footer tr th{
	width:238px;
	padding-top:20px;
	/*border-style:none dotted;*/
}

table#Footer tr td{
	padding-top:5px;
	text-align:center;
	font-size:small;
	/*border-style:none dotted;*/
}

table#Footer tr.Footer-bottom td{
	padding-bottom:20px;
}
/* ----------------------------------------------- */


/* ----------------------------------------------- */
/* copylight */
div#Copyright{
	width:100%;
	background-color:darkgreen;
	color:white;
	padding:5px 0px 5px 0px;
}

div#Copyright p{
	margin:0 auto;
	max-width:960px;
	text-align:center;
}
